%define module Net-DNS-Resolver-Programmable

Summary: Perl module that implements a programmable DNS resolver class for offline emulation of DNS
Name: perl-%module
Version: 0.002.2
Release: alt1
License: GPL or Artistic
Group: Development/Perl
URL: %CPAN %module
Source: http://www.cpan.org/modules/by-module/Net/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Mon May 14 2007
BuildRequires: perl-Module-Build perl-Net-DNS perl-version

%description
Net-DNS-Resolver-Programmable is a Perl module that implements a
programmable DNS resolver class for offline emulation of DNS.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Net/DNS/*
%perl_vendor_man3dir/*

%changelog
* Mon May 14 2007 Victor Forsyuk <force@altlinux.org> 0.002.2-alt1
- Initial build.
